﻿
           .well {
           padding-top:0px !important;
           
           }

            .steps li {
          display: inline-block;
          margin-bottom: 3px;
           padding-left:0px !important;
          padding-right:0px !important;

        }
           .steps {
           padding-left:30px !important;
           padding-right:30px !important;
           }

        .steps li p {
          background: #e5f4fd;
          padding: 8px 20px;
          color: #0077bf;
          display: block;
          font-size: 14px;
          font-weight: bold;
          position: relative;
          text-indent: 12px;
        }
        .steps li p:hover {
          text-decoration: none;
        }
        .steps li p:before {
          border-bottom: 26px solid transparent;
          border-left: 12px solid #fff;
          border-top: 26px solid transparent;
          content: "";
          height: 0;
          position: absolute;
          left: 0;
          top: 50%;
          width: 0;
          margin-top: -26px;
        }

        .steps li p:after {
          border-bottom: 26px solid transparent;
          border-left: 12px solid #e5f4fd;
          border-top: 26px solid transparent;
          content: "";
          height: 0;
          position: absolute;
          /*right: -12px;*/ /* remove this */
          left:100%; /* add this */
          top: 50%;
          width: 0;
          margin-top: -26px;
          z-index: 1;
        }


        .steps li.active p {
          background: #0077bf;
          color: #fff;
        }
        .steps li.active p:after {
          border-left: 12px solid #0077bf;
        }
        .steps li.undone p {
          background: #eee;
          color: #333;
        }
        .steps li.undone p:after {
          border-left: 12px solid #eee;
        }
        .steps li.undone p {
          color: #aaa;
        }

           .ui-dialog input[type='radio'], input[type='checkbox'] {
                visibility:visible;
                /*margin-left:10px;
                padding-right:3px;
                padding-top:2px;*/
                line-height:14px; 
                
            }  

           .ui-dialog-titlebar-close {
              background: url("../../Content/redmond/images/ui-icons_d8e7f3_256x240.png") repeat scroll -93px -128px rgba(0, 0, 0, 0);
              border: medium none;
            }
            .ui-dialog-titlebar-close:hover {
              background: url("../../Content/redmond/images/ui-icons_cd0a0a_256x240.png") repeat scroll -93px -128px rgba(0, 0, 0, 0);
              
            }

           .ui-widget-header {
               background: none;
               background-color: #0066cc;
           }

           .input-group {
           padding:0 15px 0 15px !important;

           }


            #btnYes, #btnNo {
                width:20%;
                margin-left:10px;
            }

           .toast-info {
           margin-right:15px !important;
           background-color:#E0038E;
           }
            


           /*#searchresultscontainer {
                border:solid 1px black; 
           }*/

        /*#searchresultscontainer ul 
        {
	        margin: 0;
	        padding: 0;
        }

*/ 
        /*#searchresultscontainer 
        {
	        list-style: none !important;
	        float: left;
	        /*width: 300px; */
	      /*  width: 292px;
	        height: 195px;
	        background-color:#5bc0de;
	        margin: 0 10px 10px 0;
	        border: solid 1px #e2e2e2;
	        padding: 3px;
	        font-size: 0.9em;
        }*/
          /*
        #searchresultscontainer ul li a
        {
	        text-decoration: none;
	        font-weight: normal;
	        color: #cc0000;
	        font-size: 1.2em;
        }

        #searchresultscontainer ul li a:hover
        {
	        text-decoration: underline;
        }
        #searchresultscontainer ul li:hover a
        {
	        color: #cc0000;
        }*/


         @media screen and (max-width: 480px) {
            #p {
            display:none !important;
            
            }
            #n {
            display:none !important;
            }
           /*.form-control:-ms-input-placeholder::before {
            content: "Postcode or nearest town";
           }*/
        }


         @media screen and (max-width: 895px) {
            .steps {
            display:none !important;
            
            }
            #smallSteps {
            display:inline !important;
            }
           /*.form-control:-ms-input-placeholder::before {
            content: "Postcode or nearest town";
           }*/
        }

           #smallSteps {
           background-color:#0077bf;
           color:white;
           border-radius:5px;
           text-align:center;
           font-weight:bold;
           padding-top:10px;
           padding-bottom:10px;
           margin-top:10px;
           margin-bottom:10px;
           }

        .qq {
            width: 100%;
            text-align: left;
        }

           .btn {
                word-wrap:normal !important;
                white-space:normal !important;
           }

           .modal-header {
           border-bottom:none !important;
           }

         .txt {
            border-radius:5px;
            background-color:#0066cc;
            width:100%;
            color:white;
            min-height:50px;
            display: inline-block;
            margin-bottom: 0;
            font-weight: normal;
            vertical-align: middle;
            border: 1px solid transparent;
            white-space: nowrap;
            padding: 6px 12px;
            font-size: 14px;
            line-height: 1.42857143;
            border-radius: 4px;
        }

           #bluerow {
            margin-top:0px !important;
           }

        .txt:hover {
            background-color:#0066cc !important;
        } 
        .navButt {
            background-color:green;
            border-color:green;
            color:#fff;
        }
        
        .navButt:hover {
         background-color:#004d00;     
         color:white !important;
        }

        .modal-header {
            padding-top:0px;
        }
        

           
        #quiz2 label {
            text-align: left;
            font-weight: normal;
        }


        

        #p,#n {
        display:inline;
        
        }


        .nav-pills > li + li {
            margin: 0px;
        }

        input[type='radio'], input[type='checkbox'] {
            /*visibility:hidden;*/
            opacity: 0;
        }

           hr {
           /*border-top: 4px solid black !important;*/
           border-top: 3px solid green !important;
           margin-left:-15px !important;
           margin-right:-15px !important;
          
           }

           table {
            table-layout:fixed;   
           
           }

        .btns {
            margin-top: 10px;
        }

       
        #quiz2 .btn {
            text-align: left;
        }
        
        
        .body-content
        {
            margin-top: 0px !important;
           padding-bottom:50px !important;
            padding-top:50px !important;
            background-color:#5bc0de;
        }

        .progress2 {
          overflow: hidden;
          margin-bottom: 20px;

          border-radius: 4px;
          -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);

        }

        #content3 {
        background-color:#5bc0de;
        }

        .lslinks {
            margin-top: 10px;
        }

        .lslinks .col-md-6, .lslinks .col-xs-12
        {
            padding-right: 0px;
        }

        .lslinks .list-group-item
        {
            padding: 0px;
            border: none;
        }

        .lslinks .list-group
        {
            padding-left: 10px;
            margin-bottom: 0;
        }

           .progress2 {
          overflow: hidden;
          margin-bottom: 20px;
         
          
          border-radius: 4px;
          -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);

        }
 
#dynamicSc table
        {
            width: 100%;
            float: left;
            position: relative;
            min-height: 1px;
            padding-left: 15px;
            padding-right: 15px;
        }
.btn-primary {
          
           text-align:left !important;
           }